partner.ExtensionName=avg
partner.PartnerID=avg
partner.SubDomain=toolbar
partner.BaseDomain=avg.com
partner.DisplayName=AVG Security Toolbar
UI.Toolbar_BrowserDefaultSearchEntry_label=AVG Secure Search
UI.Toolbar_BrowserDefaultSearchEntry_tootip=AVG Secure Search
UI.Toolbar_Calculator_Label=Kalkulator
UI.Toolbar_Calculator_Tooltip=Kalkulator
UI.Toolbar_DeleteButton_DeleteBrowserHistory_Label=Slett leserlogg
UI.Toolbar_DeleteButton_DeleteBrowserHistory_Tooltip=Slett kun leserlogg
UI.Toolbar_DeleteButton_DeleteCompleteHistory_Label=Slett hele loggen
UI.Toolbar_DeleteButton_DeleteCompleteHistory_Tooltip=Slett alle leserloggdata
UI.Toolbar_DeleteButton_DeleteCookies_Label=Slett informasjonskapsler
UI.Toolbar_DeleteButton_DeleteCookies_Tooltip=Slett kun leserens informasjonskapsler
UI.Toolbar_DeleteButton_DeleteDownloadHistory_Label=Slett nedlastingslogg
UI.Toolbar_DeleteButton_DeleteDownloadHistory_Tooltip=Slett kun nedlastingslogg
UI.Toolbar_DeleteButton_Tooltip=Fjern personlige leserloggdata
UI.Toolbar_Description_FF=Søk trygt på nettet med AVG Security Toolbar
UI.Toolbar_Description_FF_safeguard=Søk trygt på nettet med AVG SafeGuard toolbar
UI.Toolbar_Facebook_Label=Facebook
UI.Toolbar_Facebook_Tooltip=Facebook
UI.Toolbar_FF_SearchGuard_1st_radiobutton=Bruk AVG Secure Search som standard søkemotor 
UI.Toolbar_FF_SearchGuard_2nd_radiobutton=Endre standard søkemotor og deaktiver søkebeskyttelse 
UI.Toolbar_FF_SearchGuard_OK_button=OK
UI.Toolbar_Guard_Allow3rdPartyHP=Tillat at tredjeparts programvare endrer startsiden
UI.Toolbar_Guard_HPChangeBlocked=AVG har blokkert et forsøk på å endre [startsiden] din fra et annet program.
UI.Toolbar_Guard_KeepHP=AVG har blokkert et annet programs forsøk på å endre innstillingene for startsiden din.
UI.Toolbar_Loading=Lasting
UI.Toolbar_Logo_About_Label=Om...
UI.Toolbar_Logo_About_Tooltip=Om AVG Security Toolbar
UI.Toolbar_Logo_About_Tooltip_safeguard=Om AVG SafeGuard toolbar
UI.Toolbar_Logo_AVG_Threat_Labs_Label=AVG Threat Labs
UI.Toolbar_Logo_AVG_Threat_Labs_Tooltip=Angi navnet på et webområde for få områdets sikkerhetsrangering
UI.Toolbar_Logo_Current_Threat_Level_Label=Gjeldende trusselnivå
UI.Toolbar_Logo_Current_Threat_Level_Tooltip=Få oppdateringer om trusselnivåer på Internett
UI.Toolbar_Logo_Help_Label=Hjelp for verktøylinje
UI.Toolbar_Logo_Help_Tooltip=Finn ut mer om AVG Security Toolbar 
UI.Toolbar_Logo_Help_Tooltip_safeguard=Finn ut mer om AVG SafeGuard toolbar 
UI.Toolbar_Logo_Main_URL=isearch.avg.com/?hpsrc=tb&amp;ds=AVG
UI.Toolbar_Logo_ProductFeedback_Label=Send tilbakemelding om produkt
UI.Toolbar_Logo_ProductFeedback_Tooltip=Send tilbakemelding om produkt
UI.Toolbar_Logo_ProductFeedback_URL=http://www.avg.com/ww.feedback-avg-toolbar-tlbrc
UI.Toolbar_Logo_ThreatLevel_URL=http://www.avg.com/ww.threat-level-tlbrc
UI.Toolbar_Logo_Tooltip=AVG Security Toolbar
UI.Toolbar_Logo_Tooltip_safeguard=AVG SafeGuard toolbar
UI.Toolbar_Logo_Uninstall_Label_safeguard=Avinstaller AVG SafeGuard toolbar
UI.Toolbar_Logo_Uninstall_Tooltip_safeguard=Avinstaller AVG SafeGuard toolbar
UI.Toolbar_Name_FF=AVG Security Toolbar
UI.Toolbar_Name_FF_safeguard=AVG SafeGuard toolbar
UI.Toolbar_Name_IE=AVG Security Toolbar
UI.Toolbar_Name_IE_safeguard=AVG SafeGuard toolbar
UI.Toolbar_Notepad_Label=Notisblokk
UI.Toolbar_Notepad_Tooltip=Notisblokk
UI.Toolbar_Search_Button_Label=Søk
UI.Toolbar_Search_Button_Tooltip=Søk på nettet
UI.Toolbar_Searchbox_Watermark=Søk...
UI.Toolbar_searchguard_balloon_text=AVG har blokkert et forsøk på å endre [søkeinnstillingene] dine fra et annet program.
UI.Toolbar_SetSearchProvider_Label=Bruk AVG Secure Search
UI.Toolbar_SetSearchProvider_Tooltip=Angi AVG Secure Search som standard søkeleverandør i nye faner og andre søkebokser på datamaskinen.
UI.Toolbar_SiteSafety_High_Label=Farlig!
UI.Toolbar_SiteSafety_High_Tooltip=Farlig!
UI.Toolbar_SiteSafety_Label=Områdesikkerhet
UI.Toolbar_SiteSafety_Med_Label=Risikabel
UI.Toolbar_SiteSafety_Med_Tooltip=Risikabel
UI.Toolbar_SiteSafety_MediumHigh_Label=Middels høy
UI.Toolbar_SiteSafety_MediumHigh_Tooltip=Middels høy
UI.Toolbar_SiteSafety_Safe_Label=Sikker
UI.Toolbar_SiteSafety_Safe_Tooltip=Sikker
UI.Toolbar_SiteSafety_Tooltip=Sjekk sikkerhetsnivået for det aktuelle webområdet
UI.Toolbar_SiteSafety_Unknown_Label=Områdesikkerhet
UI.Toolbar_SiteSafety_Unknown_Tooltip=Områdesikkerhet
UI.Toolbar_SpeedTest_Label=Hastighetstest
UI.Toolbar_SpeedTest_Tooltip=Test Internett-hastigheten for å få optimal ytelse
UI.Toolbar_Weather_Label=Været
UI.Toolbar_Weather_Tooltip=Værvarsling
UI.Toolbar_WindowsExplorer_Label=Windows Explorer
UI.Toolbar_WindowsExplorer_Tooltip=Få tilgang til filer og mapper på harddisken
UI.Toolbar_Guard_LearnMore=Les mer
UI.Toolbar_Logo_EULA_Label=Lisensavtale for sluttbrukere
UI.Toolbar_Logo_EULA_Tooltip=Lisensavtale for sluttbrukere
UI.Toolbar_Logo_Privacy_Label=Personvernpolicy
UI.Toolbar_Logo_Privacy_Tooltip=Personvernpolicy
UI.Toolbar_Logo_Uninstall_Label=Avinstallere AVG Toolbar
UI.Toolbar_Logo_Uninstall_Tooltip=Avinstallere AVG Toolbar
